Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2016-203-02) (httpoxy)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New php packages are available for Slackware 14.0, 14.1, 14.2, and
-current to fix security issues.

See also :

http://www.nessus.org/u?d89b3856

Solution :

Update the affected php package.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 92499 ()

Bugtraq ID:

CVE ID: CVE-2016-5385
CVE-2016-6207

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now